body {
	background-color: #000;
}

.design .main-visual {
	margin-top: 148px;
	width: 100%;
}

@media screen and (max-width: 736px) {
	.design .main-visual {
		margin-top: 60px;
	}
}

.design .main-visual img {
	height: auto;
	width: 100%;
}

.design-concept {
	padding: 85px 0 0;	
}

@media screen and (max-width: 736px) {
	.design-concept {
		padding: 50px 0 0;
	}
}

.design-concept .image-wrap {
	margin-top: 115px;
}

@media screen and (max-width: 736px) {
	.design-concept .image-wrap {
		margin-top: 40px;
	}
}

.design-concept .image-wrap .list img {
	height: auto;
	width: 100%;
}

.design-concept .image-wrap .list {
	margin-bottom: 3.7%;
}

.design-concept .image-wrap .list:last-child {
	margin-bottom: 0
}

.design-concept .image-wrap .list.flex {
	display: flex;
	justify-content: space-between;
}

.design-concept .image-wrap .list.flex .wrap {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 36.6%
}

.design-concept .image-wrap .list.flex > img {
	width: 59.7%
}


.design-detail {
	padding: 170px 0 0;	
}

@media screen and (max-width: 736px) {
	.design-detail {
		padding: 70px 0 0;	
	}
}

.design-detail > .wrap {
	margin-top: 215px;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap {
		margin-top: 50px;
	}
}

.design-detail > .wrap .list {
	margin-bottom: 130px;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list {
		margin-right: 20px;
		margin-bottom: 55px;
	}
}

.design-detail > .wrap .list:nth-child(2) {
	flex-direction: row-reverse;
	margin-bottom: 180px;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list:nth-child(2) {
		margin-right: 0;
		margin-left: 20px;
		margin-bottom: 50px;
	}
}

.design-detail > .wrap .list:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list:last-child {
		margin-right: 0;
	}
}

.design-detail > .wrap .list img {
	height: auto;
	width: 100%;
}

.design-detail > .wrap .list.flex {
	align-items: center;
	display: flex;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list.flex {
		align-items: flex-start;
		flex-direction: column;
	}
}

.design-detail > .wrap .list.flex img {
	height: auto;
	margin-right: 5.9%;
	width: 60%;
}

@media screen and (max-width: 1150px) {
	.design-detail > .wrap .list.flex img {
		margin-right: 3.9%;
		width: 55%
	}
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list.flex img {
		margin-right: 0;
		margin-bottom: 30px;
		width: 100%;
	}
}

.design-detail > .wrap .list.flex:nth-child(2) img {
	margin-right: 0;
	margin-left: 4.1%;
}

@media screen and (max-width: 1150px) {
	.design-detail > .wrap .list.flex:nth-child(2) img {
		margin-left: 2.1%;
	}
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list.flex:nth-child(2) img {
		margin-left: 0;
	}
}

.design-detail > .wrap .list.flex .content .headding {
	color: #fff;
	font-family: "EB Garamond", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
}

.design-detail > .wrap .list.flex .content .text-primary {
	line-height: 2.2;
}

@media screen and (max-width: 736px) {
	.design-detail > .wrap .list.flex:nth-child(1) .content {
		padding-left: 20px;
	}

	.design-detail > .wrap .list.flex .content .headding {
		font-size: 18px;
	}
}